cuda_device: True

data:
  data_bucket: '/home/gitiaux'
  data_folder: 'MDI_HMI_1_patch_all128_128'
  index_range: [0, 500000]
  normalisation: 3500.0

net: 
  name:  'DRRN'
  upscale_factor: 4
  n_frames: 1
  n_channels: 2

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 24
is_gradient: True
nepochs: 50


